/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 25.06.2025
 * @author 
 */

public class Arbeiter extends Mitarbeiter {
  
  // Anfang Attribute
  private double lohnsatz;
  private int arbeitstunden;
  // Ende Attribute
  
  public Arbeiter(String vorname, String name) {
  super(vorname,name);
  }

  // Anfang Methoden
  public double getLohn() {
    // TODO hier Quelltext einfügen
     return lohnsatz * arbeitstunden;
  }

  public double getLohnsatz() {
    return lohnsatz;
  }

  public int getArbeitstunden() {
    return arbeitstunden;
  }

  // Ende Methoden
} // end of Arbeiter
